function FileData_Pairs(x)
{
x.t("-100","262");
x.t("bcc","base");
x.t("bcc","653");
x.t("660","-90");
x.t("description","chann");
x.t("monp","responses");
x.t("monp","(example)");
x.t("monp","monitor");
x.t("chann","dbm");
x.t("chann","arfcn");
x.t("responses","response");
x.t("responses","network");
x.t("responses","8.11.1");
x.t("response","monp");
x.t("strength","indication");
x.t("mobile","network");
x.t("mobile","country");
x.t("colour","code");
x.t("channel","number");
x.t("indication","dbm");
x.t("(example)","chann");
x.t("network","code");
x.t("network","service");
x.t("-90","262");
x.t("8.11.1","monp");
x.t("-91","262");
x.t("687","-91");
x.t("mcc","mobile");
x.t("mcc","mnc");
x.t("part","plmn");
x.t("base","station");
x.t("-96","262");
x.t("selection","criterion");
x.t("dbm","mcc");
x.t("dbm","receiving");
x.t("8.11","monp");
x.t("receiving","level");
x.t("second","part");
x.t("cell","selection");
x.t("cell","reselection");
x.t("commands","8.11");
x.t("frequency","channel");
x.t("absolute","radio");
x.t("first","part");
x.t("number","bcch");
x.t("653","-84");
x.t("262","660");
x.t("262","687");
x.t("262","671");
x.t("262","678");
x.t("262","column");
x.t("262","643");
x.t("signal","strength");
x.t("neighbour","cells");
x.t("code","bcc");
x.t("code","second");
x.t("code","cell");
x.t("code","first");
x.t("code","mnc");
x.t("level","dbm");
x.t("671","-96");
x.t("plmn","code");
x.t("rssi","value");
x.t("rssi","received");
x.t("value","rssi");
x.t("mnc","bcc");
x.t("mnc","mobile");
x.t("arfcn","absolute");
x.t("radio","frequency");
x.t("-84","262");
x.t("678","-96");
x.t("received","signal");
x.t("monitor","neighbour");
x.t("reselection","criterion");
x.t("column","description");
x.t("carrier","rssi");
x.t("country","code");
x.t("service","commands");
x.t("criterion","cell");
x.t("bcch","carrier");
x.t("643","-100");
x.t("station","colour");
x.t("cells","8.11.1");
}
